import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderSummaryFormComponent } from './order-summary-form.component';

describe('OrderSummaryFormComponent', () => {
  let component: OrderSummaryFormComponent;
  let fixture: ComponentFixture<OrderSummaryFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ OrderSummaryFormComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OrderSummaryFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
